Package twisted :: Package lore :: Module man2lore

[frames | no frames]

## Module twisted.lore.man2lore

man2lore: Converts man page source (i.e. groff) into lore-compatible html.

This is nasty and hackish (and doesn't support lots of real groff), but is good enough for converting fairly simple man pages.

Classes
`ManConverter` |
`ProcessingFunctionFactory` |

Function Summary
| `escape(text)`
| `stripQuotes(s)`

Variable Summary
`ProcessingFunctionFactory` | `factory` = `<twisted.lore.man2lore.ProcessingFunctionFacto...`
`SRE_Pattern` | `quoteRE` = `"(.*?)"`

Variable Details

### factory

  Type:
    `ProcessingFunctionFactory`
  Value:

        <twisted.lore.man2lore.ProcessingFunctionFactory instance at 0x883035c\
        >

### quoteRE

  Type:
    `SRE_Pattern`
  Value:

        "(.*?)"

Generated by Epydoc 2.0 on Sat May 15 20:08:56 2004 | http://epydoc.sf.net